<?php
session_start();
error_reporting(E_ALL & ~E_WARNING & ~E_NOTICE);
$lxtdev_local   = 'localhost';
$lxtdev_ten     = 'vpjuidan_db'; //user
$lxtdev_matkhau = 'vpjuidan_db'; //pass
$lxtdev_dulieu  = 'vpjuidan_db'; //database
$ketnoi = @mysqli_connect($lxtdev_local,$lxtdev_ten,$lxtdev_matkhau,$lxtdev_dulieu) or die("kết nối sai rồi kìa bạn ơi");
@mysqli_set_charset($ketnoi,"utf8");
?>